actions: []
api_documentation: http://docs.ros.org/indigo/api/ros_ethernet_rmp/html
authors: SEGWAY Inc., Chris Dunkers <cmdunkers@wpi.edu>, David Kent <dekent@gatech.edu>
brief: ''
bugtracker: https://github.com/GT-RAIL/ros_ethernet_rmp/issues
depends:
- battery_monitor_rmp
- catkin
- geometry_msgs
- nav_msgs
- rmp_msgs
- rospy
- sensor_msgs
- std_msgs
- tf
depends_on:
- carl_bringup
description: ROS Wrapper for the Segway RMP Ethernet Python Driver
devel_jobs:
- http://build.ros.org/view/Idev/job/Idev__ros_ethernet_rmp__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Idoc/job/Idoc__ros_ethernet_rmp__ubuntu_trusty_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Russell Toris <russell.toris@gmail.com>, David Kent <dekent@gatech.edu>
msgs: []
package_type: package
release_jobs:
- http://build.ros.org/view/Isrc_uT/job/Isrc_uT__ros_ethernet_rmp__ubuntu_trusty__source
- http://build.ros.org/view/Ibin_arm_uThf/job/Ibin_arm_uThf__ros_ethernet_rmp__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Ibin_uT32/job/Ibin_uT32__ros_ethernet_rmp__ubuntu_trusty_i386__binary
- http://build.ros.org/view/Ibin_uT64/job/Ibin_uT64__ros_ethernet_rmp__ubuntu_trusty_amd64__binary
repo_name: ros_ethernet_rmp
repo_url: https://github.com/GT-RAIL/ros_ethernet_rmp
srvs: []
timestamp: 1559885481.9147518
url: http://ros.org/wiki/ros_ethernet_rmp
vcs: git
vcs_uri: https://github.com/GT-RAIL/ros_ethernet_rmp.git
vcs_version: master
